/**
 *  The custom CSS for Forska Sverige
 */

/** ------------------------------------------------------------------------------
	 *  Responsive reset
	 *
	@media (min-width:768px) {
		.container{
			max-width: none !important;
		}
	}
	@media (min-width:992px){
		.container{
			max-width: none !important;
		}
	}
	@media (min-width:1200px){
		.container{
			max-width: none !important;
		}
	}
	.container {
		max-width: none !important;
		width: 960px !important;
	}*/

/** ------------------------------------------------------------------------------
	 *  General 
	 */

body {
	padding-top: 70px;
	/* fixed navbar */
}

.content {
	margin-top: 20px;
	overflow: hidden;
}

.content.frontp {
	margin-top: 0px;
}

.content li {
	padding-bottom: 4px;
}

/** ------------------------------------------------------------------------------
	 *  WordPress Core
	 */

.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%;
	/* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	/*max-width: 98.5%; images get blurry with this */
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/** ------------------------------------------------------------------------------
	 *  Images
	 */

.page_top_image {
	margin-bottom: 10px;
	margin-top: 20px;
}

/** ------------------------------------------------------------------------------
	 *  Sidebar
	 */

.sidebar_header {
	background-color: #f2f2f2;
	border-top: 10px solid #3d3d3d;
	margin-bottom: 0px;
}

.sidebar_tweets {
	padding-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}

.sidebar_header.sidebar_infobox {
	background-color: #D9EDF7;
	border-top: 10px solid #0069A7;
	margin-bottom: 30px;
	padding: 15px;
}

.left_sidebar {
	margin-right: 10px;
}

.right_sidebar {
	/*margin-left: 10px;*/
}

#sidebar h2 {
	color: #3d3d3d !important;
}

.page_share_text {
	text-align: right;
	float: right;
}

.page_share .addthis_toolbox {
	float: right;
	width: 115px;
	margin-left: 10px;
	margin-right: -17px;
	margin-top: 2px;
}

/** ------------------------------------------------------------------------------
	 *  Footer
	 */

#footer {
	background-color: #f2f2f2;
	border-top: 10px solid #0069a7;
	margin-top: 60px;
	padding-top: 15px;
	padding-bottom: 10px;
}

.footerbox.first {
	padding-left: 15px;
}

.footerbox.last {
	padding-right: 15px;
}

.devinfo {
	margin-top: 60px;
	font-size: 11px;
}

.devinfo a {
	color: #909090;
}

.devinfo img {
	margin-bottom: 3px;
}

/** ------------------------------------------------------------------------------
	 *  Header
	 */

.top_quote_source,
.top_quote_affiliation {
	display: block;
	text-align: right;
	font-size: 12px;
	font-style: normal;
}

.top_quote {
	font-style: italic;
	font-size: 13px;
	line-height: 16px;
	color: #606060;
}

.right_quote {
	margin-top: 35px;
}

.top_search_form {
	margin-top: 50px;
}

.search_result {
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 20px;
	padding-top: 5px;
}

/** ------------------------------------------------------------------------------
	 *  Typography
	 */

h1 {
	color: #0069a7;
}

h2 {
	color: #606060;
}

h3,
h4,
h5,
h6 {
	color: #3d3d3d;
}

.preamble {
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 10px;
	color: #606060;
}

.mini {
	color: #606060;
	font-size: 12px;
	line-height: 16px;
}

.linkcolor {
	color: #0069a7;
}

/** ------------------------------------------------------------------------------
	 *  Misc
	 */

.page_share {
	padding-top: 30px;
}

.page_share_text {
	font-family: 'Droid sans', sans-serif;
	font-size: 17px;
	color: #606060;
}

/** ------------------------------------------------------------------------------
	 *  Navigation
	 */

.subnav .dropdown-menu {
	display: block;
}

.navbar {
	background-color: #ffcc00;
}

/* Top navigation with dropdowns ... */

.active>a:first-child {
	background-color: #ffcc00;
}

ul.nav>li:hover {
	background: #e7e7e7;
}

.nav>li>a {
	padding: 10px 10px;
}

/*ul.nav li.dropdown:hover > ul.dropdown-menu{
		display: block;    
	}*/

.topnav {
	white-space: nowrap;
}

.top_nav li {
	list-style-type: none;
}

.top_nav .dropdown ul {
	padding: 0px;
	background-color: #f2f2f2;
}

.dropdown-menu {
	border: none !important;
}

/* LEVEL 1 */

.top_nav .dropdown-menu li a {
	line-height: 32px !important;
	color: #3d3d3d;
	padding-left: 15px;
	padding-right: 15px;
	border-bottom: 1px solid #ffffff;
	display: block
}

.top_nav .dropdown-menu li a:hover {
	background-color: #606060;
	color: #ffffff !important;
	text-decoration: none;
}

/* LEVEL 2 */

.top_nav .dropdown-menu li li a {
	padding-left: 35px;
	padding-right: 35px;
}

/* LEVEL 3 */

.top_nav .dropdown-menu li li li a {
	padding-left: 55px;
	padding-right: 55px;
}

/* LEVEL 4 */

.top_nav .dropdown-menu li li li li a {
	padding-left: 75px;
	padding-right: 75px;
}

/* LEVEL 5 */

.top_nav .dropdown-menu li li li li li a {
	padding-left: 95px;
	padding-right: 95px;
}

/* LEVEL 6 */

.top_nav .dropdown-menu li li li li li li a {
	padding-left: 115px;
	padding-right: 115px;
}

.topnav {
	white-space: nowrap;
}

/* Subnav */

.subnav_first_level a,
.subnav_first_level a:hover {
	color: #3d3d3d !important;
	text-decoration: none;
}

.subnav li a {
	line-height: 19px !important;
	color: #3d3d3d;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
}

.subnav {
	padding-right: 15px;
}

#subnav ul,
#subnavcat ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

/* #subnavcat LEVEL 1 */

#subnavcat .subnav li a {
	border-bottom: 1px solid #ffffff;
	display: block
}

#subnavcat .subnav li a:hover {
	background-color: #606060;
	color: #ffffff !important;
	text-decoration: none;
}

/* LEVEL 1 */

.subnav li a {
	border-bottom: 1px solid #ffffff;
	display: block
}

.subnav li a:hover {
	background-color: #606060;
	color: #ffffff !important;
	text-decoration: none;
}

/* LEVEL 2 */

.subnav li li a {
	padding-left: 35px;
	padding-right: 35px;
}

/* LEVEL 3 */

.subnav li li li a {
	padding-left: 55px;
	padding-right: 55px;
}

/* LEVEL 4 */

.subnav li li li li a {
	padding-left: 75px;
	padding-right: 75px;
}

/* LEVEL 5 */

.subnav li li li li li a {
	padding-left: 95px;
	padding-right: 95px;
}

/* LEVEL 6 */

.subnav li li li li li li a {
	padding-left: 115px;
	padding-right: 115px;
}

/* parent page visibility */

.top_nav .current_page_ancestor>a,
.subnav .current_page_ancestor>a,
.top_nav .current_page_parent>a,
.subnav .current_page_parent>a {
	background: #d0d0d0;
}

/** ------------------------------------------------------------------------------
	 *  Forms
	 */

.search_btn {
	width: 150px;
	-webkit-border-radius: 3px;
}

/** ------------------------------------------------------------------------------
	 *  Frontpage
	 */

#top_message {
	background-repeat: no-repeat;
	border-top: 10px solid #0069a7;
	border-bottom: 10px solid #0069a7;
	margin-top: 25px;
	padding: 0px;
	min-height: 240px;
}

.message_body {
	color: #0069A7;
	font-family: 'Droid sans', sans-serif;
	font-size: 17px;
	line-height: 22px;
	text-align: left;
	background-color: #fff;
	margin-top: 195px;
	padding: 10px;
}

#top_divider {
	border-top: 10px solid #0069a7;
	margin-top: 15px;
}

/* Internal news - Aktuellt */

.in_news_image_box {
	background-color: #e2e2e2;
}

.in_news_box {
	background-color: #f2f2f2;
	border-bottom: 10px solid #ffcc00;
	padding: 15px;
	margin-bottom: 30px;
}

.in_news_box_link {
	text-decoration: none;
	color: inherit;
}

.in_news_box_link:hover,
.in_news_box_link:hover .in_news_box {
	text-decoration: none;
	color: inherit;
	background: #606060;
}

.in_news_box_link:hover p,
.in_news_box_link:hover h5 {
	color: #ffffff;
	text-decoration: none;
}

/* External news - Externt */

.ex_news_box_link {
	color: inherit;
	border-bottom: 1px solid #ffffff;
	display: block;
	text-decoration: none;
	padding: 15px;
}

.ex_news_box_link:hover {
	color: inherit;
	display: block;
	text-decoration: none;
	background: #606060;
}

.ex_news_box_link:hover p,
.ex_news_box_link:hover .linkcolor,
.ex_news_box_link:hover h5 {
	color: #ffffff;
	text-decoration: none;
}

/** ------------------------------------------------------------------------------
	 *  Document listing
	 */

.documentlist {
	padding-left: 15px;
	list-style: none;
}

.documentlist li a {
	background-repeat: no-repeat;
	padding-left: 26px;
	line-height: 26px;
	vertical-align: middle;
}

/** ------------------------------------------------------------------------------
	 *  Pagination
	 */

ul.page-numbers {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}

ul.page-numbers>li {
	display: inline;
}

ul.page-numbers>li>a,
ul.page-numbers>li>span {
	position: relative;
	float: left;
	padding: 6px 12px;
	line-height: 1.428571429;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	margin-left: -1px;
}

ul.page-numbers>li:first-child>a,
ul.page-numbers>li:first-child>span {
	margin-left: 0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}

ul.page-numbers>li:last-child>a,
ul.page-numbers>li:last-child>span {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

ul.page-numbers>li>a:hover,
ul.page-numbers>li>span:hover,
ul.page-numbers>li>a:focus,
ul.page-numbers>li>span:focus {
	background-color: #eeeeee;
}

ul.page-numbers .page-numbers.current {
	z-index: 2;
	color: #ffffff;
	background-color: #ffcc00;
	border-color: #ffcc00;
	cursor: default;
}

ul.page-numbers>.disabled>span,
ul.page-numbers>.disabled>span:hover,
ul.page-numbers>.disabled>span:focus,
ul.page-numbers>.disabled>a,
ul.page-numbers>.disabled>a:hover,
ul.page-numbers>.disabled>a:focus {
	color: #999999;
	background-color: #ffffff;
	border-color: #dddddd;
	cursor: not-allowed;
}

.post_left_space {
	margin-top: 10px;
	margin-bottom: 15px;
	border-top: 10px solid #ffcc00;
}

.post_title,
.post_date {
	margin-bottom: 10px;
}

.post_summary {
	margin-top: 10px;
}

.contacts .post {
	/* equal height on heading and description for nice rows */
	height: 310px;
}

.focusfile img {
	margin-bottom: 0px;
}

#subnav .movieicon {
	background-image: url('../images/movieicon.png');
	background-position: right 2px;
	background-repeat: no-repeat;
}

/* only if icons in topmenu are wanted 
.topnav .movieicon { 
    background-image: url('../images/movieicon.png');
    background-position: right 6px;
    background-repeat: no-repeat;
    padding-right: 45px !important;
}
.navbar-default .navbar-nav>li>a.movieicon {
    background-image: url('../images/movieicon-left.png');
    background-position: left 7px;
    background-repeat: no-repeat;
    padding-left: 45px;
    padding-right:15px !important;
}*/

#ex_news p.mini {
	margin-bottom: 0px;
}

#ex_news h5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

#sec_box .sidebar_header {
	border-top: none;
	padding: 15px;
}

#sec_box img.book {
	float: right;
	margin-left: 10px;
}

#sec_box h4 {
	margin-top: 0px;
	margin-bottom: 5px;
}

.focusboxes .right {
	float: right;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
}

.focusboxes .fullwidth {
	max-width: 100%;
	height: auto;
}

.focus-textbox,
.focus-filmbox,
.focus-textbox-linked,
.focus-filmbox-linked {
	display: block;
	text-decoration: none;
	border-bottom: 15px solid #FFF;
	padding: 5px;
	overflow: hidden;
}

.focus-textbox p,
.focus-textbox h5,
.focus-filmbox p,
.focus-filmbox h5,
.focus-textbox-linked p,
.focus-filmbox-linked p,
.focus-textbox-linked h5,
.focus-filmbox-linked h5 {
	padding: 0 5px;
}

a.focus-textbox-linked,
a.focus-filmbox-linked {
	text-decoration: none;
	border-bottom: 15px solid #FFF;
}

a.focus-textbox-linked:hover,
a.focus-filmbox-linked:hover {
	background-color: #606060;
	text-decoration: none;
}

a.focus-textbox-linked:hover p,
a.focus-textbox-linked:hover h5,
a.focus-filmbox-linked:hover p,
a.focus-filmbox-linked:hover h5 {
	color: #fff;
}

.focus-textbox p.mini,
.focus-textbox-linked p.mini,
.focus-filmbox p.mini,
.focus-filmbox-linked p.mini {
	padding-top: 5px;
}

.loginform {
	background-color: #ffcc00;
	padding: 15px;
	margin-top: 20px;
}

.focus-filmbox {
	padding: 5px 9px;
}

/** ------------------------------------------------------------------------------
	 *  Responsive css
	 */

.container {
	max-width: 960px;
	width: 100%;
}

img {
	max-width: 100%;
	height: auto;
}

@media (min-width:768px) {
	#top_message {
		background-repeat: no-repeat;
		border-top: 10px solid #0069a7;
		border-bottom: none;
		margin-top: 25px;
		padding: 25px 0 25px 400px;
		min-height: 240px;
	}
	.message_body {
		color: #0069A7;
		font-family: 'Droid sans', sans-serif;
		font-size: 22px;
		line-height: 27px;
		text-align: right;
		margin-top: 0px;
		padding: 0px;
	}
}

@media (min-width:660px) and (max-width:767px) {
	.container {
		max-width: 620px;
		width: 100%;
	}
}

@media (min-width:992px) {
	.message_body {
		font-size: 27px;
		line-height: 39px;
	}
	#top_divider {
		margin-top: 25px;
	}
	.content {
		margin-top: 40px;
	}
}

@media (min-width:1200px) {
	.container {
		max-width: none !important;
		width: 960px !important;
	}
	#frontcontainer {
		width: 1160px !important;
	}
	.message_body {
		font-size: 29px;
		line-height: 46px;
	}
	.content {
		margin-top: 40px;
	}
}

/* mobile menu */

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
	border: transparent;
	outline: none;
}

.navbar-default .navbar-toggle {
	border-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #777777;
}

/* search in top */

@media (max-width:767px) {
	.search_btn.form-control {
		display: inline;
	}
	.top_search_form {
		margin-top: 0px;
	}
}

/* menu space problem */

@media (min-width: 768px) and (max-width: 920px) {
	.nav>li>a {
		letter-spacing: -1px;
	}
	.topnav {
		margin-left: -10px;
	}
}

.focusboxes .focus-textbox:first-of-type {
	border-top: 10px solid #3d3d3d;
}

input[type="search"] {
	-webkit-appearance: none;
	border-radius: 3px;
}

.navbar-brand {
	font-size: 11px;
}

@media (max-width: 767px) {
	.frontpagebox {
		background-color: #D9EDF7;
		border-top: 10px solid #0069A7;
		margin-bottom: 20px;
		padding: 15px;
	}
	.frontp h1 {
		color: #3d3d3d !important;
		font-size: 25px;
		margin-top: 10px;
	}
}

@media (min-width: 375px) {
	.navbar-brand {
		font-size: 12px;
	}
}

.showmoremob b {
	display: inline
}

.showmoremob:not(.collapsed) span {
	display: none
}

.showmoremob.collapsed b {
	display: none
}